
.content > .twoColumn > div { width: 720px; }
.content > .twoColumn > div + div { width: 220px; }

.box {
	border: 1px solid #e2e4e4;
	margin: 24px 0;
	padding: 1em 0;
}

.box h2 {
	margin-left: .5em;
	margin-right: .5em;
}
.box > h2 {
	margin-bottom: 0;
	margin-top: 0;
}

.box > ul { padding-right: .5em; }


/* news slider */
.box.news {
	margin-top: 16px;
	padding: 0;
}
.js .box.news {
	height: 260px;
	overflow: hidden;
}

.box.news ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box.news li { overflow: hidden; }

.noJS .box.news li { margin-top: 10px; }
.noJS .box.news li:first-child { margin-top: 0; }

.box.news li > div {
	float: right;
	padding: 0 16px;
	width: 260px;
}
.box.news li > div > h3 { margin-top: 14px; }

.box.news li > a {
	background: #333 50% 50% no-repeat;
	background-size: contain;
	border-right: 1px solid #e2e4e4;
	float: left;
	height: 262px;
	width: 424px;
}
.box.news li > a:after { content: ""; }


/* reset and layout */
.bx-wrapper {
	position: relative;
	touch-action: pan-y;
}

/* theme */
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* pager */
.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-weight: bold;
	color: #666;
}

.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item { display: inline-block; }

.bx-wrapper .bx-pager-item {
	font-size: 0;
	line-height: 0;
}

/* pager with auto-controls hybrid layout */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

.bx-controls {
	border-top: 1px solid #e2e4e4;
	bottom: 0;
	opacity: .66;
	padding: .5em 0;
	position: absolute;
	right: 0;
	transition: .2s linear;
	width: 40.66852367688%;
	z-index: 51;
}

.bx-wrapper:hover .bx-controls { opacity: 1; }

.bx-controls-direction { height: 1px; }

.bx-wrapper .bx-pager {
	display: table;
	margin: 0 auto;
}

.bx-wrapper .bx-pager-item {
	float: left;
	text-align: center;
	width: 22px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #c2d7e3;
	border: 2px solid #fff;
	border-radius: 50%;
	box-shadow: 0 0 3px #aaa;
	color: transparent;
	display: block;
	height: 12px;
	margin: 3px auto;
	transition: .2s linear;
	width: 12px;
}

.bx-wrapper .bx-pager.bx-default-pager a:focus,
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #003e7e;
	color: transparent;
	height: 14px;
	margin: 2px auto;
	width: 14px;
}

.bx-wrapper .bx-pager.bx-default-pager a.active {
	height: 18px;
	margin: 0;
	width: 18px;
}

.bx-wrapper .bx-controls-direction a {
	color: #ab8422;
	font-size: 3em;
	font-weight: 700;
	left: 62px;
	line-height: 1px;
	padding: 0 4px;
	position: relative;
	top: 7px;
	transition: .2s linear color;
}
.bx-wrapper .bx-controls-direction .bx-next { left: 188px; }

.bx-wrapper .bx-controls-direction a:link,
.bx-wrapper .bx-controls-direction a:visited { text-decoration: none; }

.bx-wrapper .bx-controls-direction a:hover,
.bx-wrapper .bx-controls-direction a:focus { color: #003e7e; }

/* direction controls (next/prev) */
.bx-wrapper .bx-controls-direction a.disabled { display: none; }


/* N-Number form */
.noJS .nNumber a { display: none; }
.noJS #nNumberFormat,
#nNumberFormat:target {
	clip: auto;
	height: auto;
	margin: 0;
	position: static;
	white-space: inherit;
	width: auto;
}


/* Coronavirus ad */
.coronavirusAd a {
	background: #10567a url("../img/FAAGOV-5081-FAAGOV-5347-corona_banner@1x.jpg") 50% 50% / cover no-repeat;
	border-radius: 4px;
	color: #e4e4e4;
	display: block;
	font-size: 1rem;
	font-weight: 700;
	line-height: 1.2;
	padding: 12px 80px 12px 24px;
	text-decoration: none;
}
@media (min-resolution: 2x), (-webkit-min-device-pixel-ratio: 2) {
	.coronavirusAd a { background-image: url("../img/FAAGOV-5081-FAAGOV-5347-corona_banner@2x.jpg"); }
}

/* uas ad */
.uasAd a {
	background: #335401 url("../img/drone-icon-white.png") 4px 50% no-repeat;
	border-radius: 4px;
	color: #e4e4e4;
	display: block;
	font-size: .8125rem;
	line-height: 1.15;
	padding: 6px 0 6px 106px;
	text-decoration: none;
	transition: .2s linear;
}

.coronavirusAd a:hover,
.coronavirusAd a:focus,
.uasAd a:hover,
.uasAd a:focus { color: #fff; }


/* airport status and delays */
.airportDelaysContainer {
	display: flex;
	flex-direction: column;
	min-height: 198px;
}
.airportDelaysContainer.loading { background: url("/templates/4/assets/img/loadingBar.gif") 50% 50% no-repeat; }

.statusDelays { padding-bottom: 0; }

.statusDelays form { margin-left: 10px; }

.statusDelaysAutocomplete.ui-autocomplete { width: 218px; }
.delayData > p,
.weatherData > p { margin-top: .214em; }

.delayTypes {
	list-style: none;
	margin-bottom: 0;
	padding: 0;
}
.delayTypes > li {
	border-top: 1px solid #e2e4e4;
	overflow: hidden;
	padding: 8px 10px;
}
.delayTypes > li:last-child { border-bottom: 1px solid #e2e4e4; }

.delayTypes > li > a { font-weight: 700; }
.delayTypes > li > a:first-child,
.delayTypes > li > span:first-child {
	display: inline-block;
	margin-top: 4px;
}

.delayTypes var {
	background: #333;
	border-radius: 3px;
	color: #fff;
	float: right;
	font-size: 1.2857em;
	font-style: normal;
	font-weight: 700;
	height: 27px;
	min-width: 27px;
	text-align: center;
}
.delayTypes .bad { background: #a60512; }
.delayTypes .good { background: #335401; }

.js .delayDetails { display: none; }

.delayDetails > p,
.airportStatus > p {
	margin-left: .5em;
	margin-right: .5em;
}
.delayDetails > ul {
	font-size: .929em;
	list-style: none;
	margin-bottom: 0;
	margin-top: 9px;
	overflow: hidden;
	padding: 0;
}
.delayDetails li {
	border-top: 1px solid #e2e4e4;
	overflow: hidden;
	padding: 8px 5px;
}
.delayDetails li:last-child { border-bottom: 1px solid #e2e4e4; }

.delayDetails li > img,
.delayDetails li > a {
	display: inline-block;
	vertical-align: top;
}
.delayDetails li > a { width: 151px; }

.airportStatus { margin-top: 1.5em; }

.airportInfo {
	color: #fff;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	overflow: hidden;
	padding: 5px 5px 5px 46px;
	position: relative;
}

.airportInfo > p {
	line-height: 1.2;
	margin: 0;
}

.airportDelayCode,
.airportDelayCode:hover {
	bottom: 0;
	color: #fff;
	font-weight: 700;
	left: 0;
	padding-top: 5px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 40px;
}
.bad .airportDelayCode {
	background: #ab0000;
	line-height: 1.2
}
.bad .airportInfo { background: #790000; }

.good .airportInfo { background: #335401; }
.good .airportDelayCode { background: #467301; }

.delayed {
	font-size: .929em;
	list-style: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
}

.delayed li > img,
.delayData {
	display: inline-block;
	vertical-align: top;
}

.delayData { width: 151px; }

.delayData h3,
.delayData h4 { margin-top: 0; }

.statusDelays .viewAll {
	background: url("/templates/4/assets/img/chalkwork/clock_16x16.png") 0 50% no-repeat;
	display: block;
	margin: 0 10px;
	padding: .5em 0 .5em 20px;
}


/* tabs */
.tabs form {
	border-top: 1px solid #ababab;
	padding-top: 1em;
}

.tabs > div > ul {
	list-style: none;
	padding-left: 0;
}
.tabs > div li {
	border-top: 1px solid #f0f0f0;
	padding: .5em 0;
}
.tabs > div li:first-child {
	border-top: 0;
	padding-top: 0;
}


/* buttons (doubled for specificity) */
.button.button,
.button.button:visited {
	background: #003e7e;
	border: 1px solid #333;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	line-height: 1.28571428em;
	margin-top: 1.5em;
	padding: 1px .5em;
	text-decoration: none;
	transition: background .2s, color 0s;
}
.button.button:hover,
.button.button:focus,
.button.button:active {
	background: #333;
	color: #fff;
	text-decoration: none;
	transition: background .2s, color 0s;
}

@media (min-width: 665px) {
	.button.button,
	.button.button:visited {
		float: right;
		margin-top: 0;
	}
}

/* PackSafe */
.packsafeSection { padding: 1em; }

.packsafeSection .topLinks {
	align-items: center;
	display: flex;
	justify-content: space-around;
}
.packsafeSection .topLinks div { flex: 0 1 auto; }

.packsafeSection h2 { margin: 0; }

.videoContainer {
	margin-left: auto;
	margin-right: auto;
}


/* Twitter */
.feed.twitter > ul { max-height: 387px; }


/* featured topics */
.featuredTopics {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-left: 0;
}
.featuredTopics li { list-style: none; }

.featuredTopics a {
	background: #003e7e 50% 50% no-repeat;
	border-radius: 4px;
	color: #fff;
	display: flex;
	flex-direction: column;
	font-weight: 700;
	height: 142px;
	line-height: normal;
	text-decoration: none;
	width: 230px;
}

.featuredTopics span {
	display: block;
	padding: 1em;
	text-align: center;
}

.featuredTopics .space {
	align-items: flex-end;
	background-image: url("../img/featuredTopics/FAAGOV-4691-space.png");
	justify-content: center;
}
.space span {
	font-size: 1.2rem;
	padding: 0;
	width: 75%;
}
.space span + span { color: #00aeef; }

.featuredTopics .podcasts {
	background-image: url("../img/featuredTopics/FAAGOV-5879-air-up-there.png");
	justify-content: flex-end;
}

.podcasts span {
	color: #99cffa;
	font-size: 15px;
	transform: scaleY(1.66);
}


.featuredTopics .safeCharter { background-image: url("../img/featuredTopics/FAAGOV-4983-safe-air-charter.png"); }


.featuredTopics .registerDrone {
	background-image: url("../img/featuredTopics/FAAGOV-7019-register-drone.png");
	flex-direction: column-reverse;
}

.registerDrone span {
	font-size: 1.4em;
	letter-spacing: -0.033em;
}

/* grants not in use */
.featuredTopics .grants {
	align-items: flex-end;
	background-image: url("../img/featuredTopics/FAAGOV-6037-grants.jpg");
	text-transform: uppercase;
}

.grants span {
	line-height: 1;
	padding: 12px 10px 0;
}
.grants span:first-child { font-size: 23px; }
.grants span:not(:first-child) { padding-top: 0; }
.grants span:nth-child(2) { font-size: 16px; }
.grants span:nth-child(n+3) { color: #5dd2ff; }
.grants span:nth-child(3) { transform: scaleX(1.01); }
.grants span:nth-child(4) {
	font-size: 25px;
	transform: scaleX(1.03);
}

@media (max-width: 1000px) {
	.content > .twoColumn { flex-direction: column; }

	.statusDelays { min-height: initial; }
}

@media (max-width: 960px) {
	.featuredTopics { max-width: 470px; }
	.featuredTopics li { margin-bottom: 12px; }
}

@media (max-width: 734px) {
	.content > .twoColumn > :first-child { width: auto; }

	.js .box.news { height: auto; }

	.box.news li > div,
	.box.news li > a {
		display: block;
		float: none;
	}

	.box.news li > div {
		padding: 0 0 16px;
		width: 424px;
	}

	.bx-controls {
		border-top: 0;
		position: static;
		width: auto;
	}
	.bx-controls-direction { display: none; }
}

@media (max-width: 664px) {
	.ui-tabs .ui-tabs-panel { min-height: 208px; }
}

@media (max-width: 550px) {
	.packsafeSection .topLinks {
		align-items: flex-start;
		flex-direction: column;
	}
}

@media (max-width: 474px) {
	.featuredTopics { flex-direction: column; }
}

@media (max-width: 440px) {
	.box.news li > div,
	.box.news li > a { width: 299px; }

	.box.news li > a { height: 185px; }

	.box .twoColumn > :first-child ul { margin-bottom: 0; }
	.box .twoColumn > div + div ul { margin-top: 0; }
}
